<?
define('PROTECTOR', 1);

$headmod = 'pass';//фикс. места

$textl='Смена пароля';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');

$req = mysql_query("SELECT * FROM `users` WHERE `id`='$_GET[id]' LIMIT 1");
////////////////////////////

$item = mysql_fetch_array($req);

if(empty($_POST[usr])){

echo"Новый пароль:<br/>
<input class='input' type=\"text\" value=\"\" size=\"10\" name=\"pass\"/><br/>";
echo '<input class="button" type="submit" value="Изменить" /></form>';
include($path.'files/down.php');}else{
mysql_query("UPDATE `users` SET
`pass` = md5('$_POST[pass]') WHERE id='$udata[id]' LIMIT 1");

echo'Пароль изменён!<br/>';
include($path.'files/down.php');
}
?>
